# Node modules
node_modules/
dist/

# dotenv environment variables
.env

# VSCode settings
.vscode/

# Mac system files
.DS_Store

# Lockfiles
pnpm-lock.yaml

# Logs
npm-debug.log*
logs/
*.log

# Data directory
data/
